/* inline-stripe-data */
#el-0025.master.item-box    {
	min-height: 550px;
}

 
 #el-0038.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0038.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0001.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
} 
 #el-0001.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0039.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #el-0039.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0057.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0057.item-box > .item-wrapper    {
	max-width: 1420px;
}
